@media (max-width:1600px) {
    .circle {
      width: 25px;
      height: 25px;
  }
  .track-bar {
    margin: 17px auto;
    padding-block: 9px;
  }
  .table thead tr th {
    font-size: 17px;
    line-height: 11.09px;
    padding-block: 23px;
  }
  .table tbody tr th, .table tbody tr td {
    font-size: 17px;
    line-height: 16.09px;
    padding-block: 23px;
  }
  .btns .next, .btns .previous{
    width: 120px;
    height:38px;
  }
  .btns .next a, .btns .previous a {
    font-size: 17px;
    line-height: 14.32px;
  }
  .questions h5 {
    font-size: 16px;
    line-height: 35px;
  }
  .questions h3 {
    font-size: 17px;
    line-height: 21.86px;
  }
  input[type="radio"] {
    width: 17px;
    height: 17px;
    margin-inline: 10px;
  }
  input[type="checkbox"] {
    height: 22px;
    width: 22px;
    margin-left: 10px;
  }
  .questions h2 {
    font-size: 24px;
    line-height: 38.02px;
  }
  .questions h1 {
    font-size: 45px;
    line-height: 49.57px;
  }
  input[type="text"],select,input[type="date"] {
    /* width: 426px; */
    height: 45px;
  }
  .bank-add button {
    width: 96%;
    height: 35px;
  }
  .sector input{
    width: 100%;
  }
  .green-backround {
    box-shadow: 0px 4px 13.5px 0px #00000029;
    border-radius: 20px;
    position: relative;
    /* right: 270px;
    bottom: 90px; */
  
    z-index: 1;
  }
  .background-sector h1, .background-category h1 {
    font-size: 60px;
    line-height: 89.28px;
    margin-top: 98px;
    margin-right: 100px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 173px;
  }
  .icon {
    left: 33%;
    top: 14.5%;
  }
  .title h1  {
    font-size: 35px;
  }
  .side img{
    height: 270px;
  }
  .rank h4 {
    font-size: 23px;
  }
  .page-banner__content .page-banner__title h2 {
    font-size: 65px;
    line-height: 165.28px;
  }
  .page-banner__overlay svg {
    height: 160px;
    width: auto;
  }
  }
  @media (max-width:1200px) {
    .table thead tr th {
      font-size: 16px;
      line-height: 11.09px;
      padding-block: 23px;
  }
  .page-banner__content .page-banner__title h2 {
    font-size: 60px;
    line-height: 165.28px;
  }
  .table tbody tr th, .table tbody tr td {
    font-size: 16px;
    line-height: 16.09px;
    padding-block: 23px;
  }
  .btns .next a, .btns .previous a {
    font-size: 16px;
    line-height: 14.32px;
  }
  .heading p {
    font-size: 18px;
    line-height: 32px;
    padding-inline: 30px;
    padding-block: 10px;
  }
  .heading{
  height:50px;

  }
  input[type="text"],select,input[type="date"] {
    /* width: 330px; */
    height: 30px;
  }
  .bank-add button {
    width: 90%;
    height: 35px;
  }
  .sector input{
    width: 100%;
  }
  .dropzone {
    width: 380px;
    height: 200px;
    padding-block: 95px;
  }
  .dropzone button {
    width: 128px;
    height: 32px;
    padding-top: 8px;
    margin-top: 10px;
    font-size: 14px;
    font-weight: 700;
    line-height: 17.86px;
    letter-spacing: 0.03em;
    margin-right: 52px;
  }
  .headline p {
    font-size: 17px;
    line-height: 33px;

  }
  .headline h3 {
    font-size: 29px;
    line-height: 12.07px;
  }
  .cards img {
    height: 60px;
    width: 60px;
    margin-right: 20px;
    margin-top: 25px;
  }
  .cards h1 {
    margin-top: 22px;
    font-size: 28px;
    line-height:19px;
  }
  .cards p {
    font-size: 18px;
    line-height: 33px;
  }
  .container-one, .container-two {
    width: 44%;
  }
  .green-backround {
    /* box-shadow: 0px 4px 1; */
    /* right: 215px;
    bottom: 70px;
    width: 355px; */
  }
  /* .green-backround h2 {
    font-size: 35.58px;
    line-height: 16.47px;
  }
  .background h1 {
    font-size: 55px;
    line-height: 89.28px;
    margin-top: 10px;
  }
  .green-backround h5 {
    font-size: 32px;
    line-height: 33.5px;
  }
  .green-backround h6 {
    font-size: 26px;
    line-height: 32px;
  }
  .green-backround i {
    font-size: 19px;
    padding: 6px;
    height: 30px;
    width: 30px;
  }
  .green-backround p {
    font-size: 19px;
    line-height: 35.78px;
  }
  .green-backround button {
    width: 140px;
    height: 40px;
  } */
  .nav-tabs li a img {
    height:40px;
    width:40px;
    margin-inline: 15px;
  }
  .nav-tabs li {
    width: 210px;
    height: 70px;
    border-radius: 20px;
    box-shadow: 0px 4px 13.7px 0px #00000029;
    padding-block: 20px;
  }
  #menu2 label {
    font-size: 19px;
    line-height: 26px;
  }
  #menu2 img {
    height: 34px;
  }
  .modal-footer button {
    width: 171px;
    height: 43px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 150px;
  }
  .title h1 {
    font-size: 32px;
  }
  .rank h4 {
    font-size: 20px;
  }
  .side img {
    height: 230px;
  }
  .rank .p p {
    font-size: 15px;
    line-height: 24px;
    margin-right: 20px;
  }
  .rank p {
    font-size: 15px;
    line-height: 27.52px;
  }
  .category2 .contact p {
    font-size: 18px;
    line-height: 39.4px;
  }
  .contact i {
    width: 30px;
    height: 30px;
    padding: 7px;
    font-size: 15px;
  }
  .search-container .accept-btn {
    height: 45px;
    padding-inline: 15px;
    font-size: 13px;
    line-height: 17.86px;
    margin-bottom: 5px;
  }
  input[type="text"], select, input[type="date"] {
    /* width: 330px; */
    height: 40px;
  }
  .icon {
    left: 38%;
    top: 21%;
  }
  .title h1 {
    font-size: 28px;
  }
  .rank .rank-div h6 {
    font-size: 15px;
    line-height: 9.07px;
  }
  .rank .rank-div {
    width: auto;
    height: 33px;
    border-radius: 20px;
    padding-inline: 10px;
    padding-block: 10px;
    background-color: #177B8D26;
    border: 0.5px solid #30737F;
  }
  .page-banner__overlay svg {
    height: 140px;
    width: auto;
  }
  }
  @media (max-width:1100px) {
    input[type="text"],select,input[type="date"]  {
      /* width: 285px; */
      height: 30px;
  }
  label {
    font-size: 14px;
    line-height: 16px;
    margin-right: 5px;
    margin-bottom: 10px;
  }
  .sector input{
    width: 100%;
  }
  .headline p {
    font-size: 16px;
    line-height: 33px;
  }
  .headline button {
    width: 170px;
    height: 50px;
  }
  .cards h1 {
    margin-top: 23px;
    font-size: 25px;
    line-height: 17.2px;
  }
  .cards p {
    font-size: 17px;
    line-height: 26px;
  }
  .cards img {
    height: 55px;
    width: 55px;
    margin-right: 20px;
    margin-top: 25px;
  }
  .container-one, .container-two {
    width: 42%;
  }
  /* .green-backround {
    right: 170px;
    bottom: 70px;
    width: 355px;
  } */
  .side img {
    height: 210px;
  }
  .title h1 {
    font-size: 25px;
  }
  .rank h4 {
    font-size: 18px;
  }
  .rank .p p {
    font-size: 14px;
    line-height: 23px;
    margin-right: 11px;
  }
  .rank p {
    font-size: 14px;
    line-height: 27.52px;
  }
  .category2 .contact p {
    font-size: 16px;
    line-height: 36.4px;
  }
  .contact i {
    width: 28px;
    height: 28px;
    padding: 7px;
    font-size: 14px;
  }
  input[type="text"], select, input[type="date"] {
    /* width: 285px; */
    height: 38px;
  }
  .search-container .accept-btn {
    height: 38px;
    padding-inline: 15px;
    font-size: 13px;
    line-height: 17.86px;
    margin-bottom: 5px;
  }
  .search-container .add-btn {
    padding-inline: 15px;
    height: 38px;
    font-size: 14px;
    line-height: 17.86px;
  }
  .page-banner__overlay svg {
    height: 125px;
    width: auto;
  }
  }

  @media (max-width:992px) {
    .circle {
      width: 22px;
      height: 22px;
  }
  .cover-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110px;
    z-index: -1;
    object-fit: cover;
}
  .page-banner__content .page-banner__title h2 {
    font-size: 50px;
    line-height: 165.28px;
  }
  .heading p {
    font-size: 17px;
    line-height: 26px;
    padding-inline: 17px;
    padding-block: 10px;
  }
  .heading {
    height: 45px;
  }
  .table thead tr th {
    font-size: 14px;
    line-height: 11.09px;
    padding-block: 21px;
  }
  .table tbody tr th, .table tbody tr td {
    font-size: 14px;
    line-height: 16.09px;
    padding-block: 20px;
  }
  .btns .next, .btns .previous {
    width: 80px;
    height: 30px;
  }
  .btns .next a, .btns .previous a {
    font-size: 14px;
    line-height: 10.32px;
  }
  .questions h5 {
    font-size: 15px;
    line-height: 26px;
  }
  .questions h3 {
    font-size: 16px;
    line-height: 21.86px;
  }
  .questions h2 {
    font-size: 21px;
    line-height: 27.02px;
  }
  .questions h1 {
    font-size: 40px;
    line-height: 44.57px;
  }
  input[type="checkbox"]:checked::after {
    font-size: 13px;
  }
  input[type="checkbox"]:checked {
    height: 20px;
    width: 20px;
  }
  .checkbox-label {
    margin-right: 15px;
    font-size: 15px;
  }
  input[type="text"],select,input[type="date"] {
    /* width: 270px; */
    height: 30px;
  }
  .bank-add button {
    width: 92%;
    height: 35px;
  }
  .sector input{
    width: 100%;
  }
  .dropzone {
    width: 295px;
    height: 189px;
    padding-block: 95px;
  }
  .dropzone button {
    width: 112px;
    height: 29px;
    padding-top: 4px;
    margin-top: 8px;
    font-size: 13px;
    font-weight: 700;
    line-height: 16.86px;
    letter-spacing: 0.03em;
    margin-right: 50px;
  }
  .dropzone p {
    font-family: Almarai;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0.03em;
    text-align: center;
    color: #23272E61;
  }
  .dropzone img {
    margin-right: 88px;
  }
  .sector textarea {
    height: 60px;
  }
  .container-one, .container-two {
    width: 40%;
  }
  /* .green-backround {
    right: 157px;
    bottom: 79px;
    width: 314px;
  }
  .background h1 {
    font-size: 49px;
    line-height: 89.28px;
    margin-top: 0px;
  }
  .green-backround h2 {
    font-size: 30.58px;
    line-height: 9.47px;
  }
  .green-backround h5 {
    font-size: 30px;
    line-height: 27.5px;
  }
  .green-backround h6 {
    font-size: 23px;
    line-height: 32px;
  }
  .green-backround p {
    font-size: 18px;
    line-height: 25.78px;
  }
  .green-backround button {
    width: 120px;
    height: 35px;
  } */
  .nav-tabs li a {
    font-size: 19px;
    line-height: 30px;
  }
  .nav-tabs li a img {
    height: 30px;
    width: 30px;
    margin-inline: 20px;
  }
  .nav-tabs li {
    width: 210px;
    height: 58px;
  }
  #dropzone-modal {
    width: 430px;
    height: 37px;
    padding-block: 44px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 135px;
  }
  .side img {
    height: 185px;
  }
  .rank h4 {
    font-size: 15px;
  }
  .rank .p p {
    font-size: 13px;
    line-height: 18px;
    margin-right: 2px;
  }
  .title h1 {
    font-size: 23px;
  }
      .title h1 {
          font-size: 23px;
      }
      .rank .rank-div {
        height: 25px;
        padding-inline: 10px;
        padding-block: 10px;
    }
    .rank .rank-div h6 {
      font-size: 14px;
      line-height: 2.07px;
  }
  .category2 .contact p {
    font-size: 15px;
    line-height: 25.4px;
  }
  .background-sector h1, .background-category h1 {
    font-size: 45px;
    line-height: 89.28px;
    margin-top: 95px;
    margin-right: 60px;
  }
  .icon {
    left: 42%;
    top: 16.5%;
  }
  }
  @media (max-width:768px) {
    .memberships {
      flex-direction: column;
    }
    .membership__item { 
      width: 100%;
    }
    .table thead tr th {
      font-size: 11px;
      line-height: 11.09px;
      padding-block: 18px;
  }
  .page-banner__content .page-banner__title h2 {
    font-size: 45px;
    line-height: 150.28px;
  }
  .table tbody tr th, .table tbody tr td {
    font-size: 12px;
    line-height: 16.09px;
    padding-block: 20px;
  }
  .btns .next a, .btns .previous a {
    font-size: 12px;
    line-height: 10.32px;
  }
  .btns .next, .btns .previous {
    width: 70px;
    height: 25px;
  }
  .questions h5 {
    font-size: 14px;
    line-height: 33px;
  }
  .questions h3 {
    font-size: 15px;
    line-height: 10.86px;
  }
  input[type="radio"] {
    width: 15px;
    height: 15px;
    margin-inline: 5px;
  }
  .questions h2 {
    font-size: 21px;
    line-height: 10.02px;
  }
  .questions h1 {
    font-size: 37px;
    line-height: 43.57px;
  }
  input[type="checkbox"] {
    height: 19px;
    width: 19px;
    margin-left: 7px;
  }
  .radio-label, .checkbox-label{
    font-size: 15px;
  }
  input[type="text"],select,input[type="date"]  {
    /* width: 200px; */
    height: 27px;
  }
  label {
    font-size: 13px;
    line-height: 12px;
    margin-right: -3px;
    margin-bottom: 10px;
  }
  .sector input{
    width: 100%;
  }
  .more button {
    font-size: 15px;
    line-height: 14.32px;
  }
  label {
    font-size: 13px;
    line-height: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .dropzone {
    width: 91%;
    height: 171px;
    padding-block: 80px;
  }
  .headline h3 {
    font-size: 25px;
    line-height: 2.07px;
  }
  .headline p {
    font-size: 14px;
    line-height: 33px;
  }
  .cards h1 {
    margin-top: 23px;
    font-size: 18px;
    line-height: 14.2px;
  }
  .cards p {
    font-size: 13px;
    line-height: 22px;
  }
  .cards img {
    height: 55px;
    width: 55px;
    margin-right: 20px;
    margin-top: 40px;
  }
  .container-one, .container-two {
    width: 100%;
    margin-bottom: 20px;

  }
  .container-one, .container-two{
    margin-inline: 5px;
  }
  input[type="text"], .input-item select,input[type="date"]  {
    /* width: 600px; */
    height: 35px;
  }
  /* .green-backround {

  } */
  /* .green-backround h5 {
    font-size: 25px;
    line-height: 22.5px;
  }
  .green-backround h2 {
    font-size: 28.58px;
    line-height: 4.47px;
  } */
  /* .background h1 {
    font-size: 45px;
    line-height: 88.28px;
    margin-top: 21px;
  } */
  /* .green-backround p {
    font-size: 17px;
    line-height: 21.78px;
  }
  .green-backround i {
    font-size: 17px;
    padding: 6px;
    height: 27px;
    width: 27px;
  }
  .green-backround button {
    width: 100px;
    height: 30px;
  } */
  .background-sector h1, .background-category h1 {
    font-size: 51px;
    line-height: 89.28px;
    margin-top: 98px;
    margin-right: 46px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 115px;
  }
  .side img {
    height: 148px;
  }
  .rank h4 {
    font-size: 13px;
  }
  .category2 .contact p {
    font-size: 13px;
    line-height: 15.4px;
  }
  .rank p {
    font-size: 13px;
    line-height: 27.52px;
  }
  .title h1 {
    font-size: 20px;
  }
  .background-sector h1, .background-category h1 {
    font-size: 38px;
    line-height: 89.28px;
    margin-top: 98px;
    margin-right: 10px;

  }
  .nav-desktop-view{
    display: none;
  }
  .nav-mobile-view{
  display: block;
  }

  .img-mobile-view{
  display: none;
  }
  .icon {
    left: 75%;
    top: 13%;
  }
  .search-container .accept-btn {
    height: 38px;
    padding-inline: 24px;
    font-size: 13px;
    line-height: 17.86px;
    margin-bottom: 5px;
  }
  .contact p {
    font-size: 9px;
    line-height: 24.52px;
  }
  .page-banner__content .page-banner__title h2 {
    font-size: 33px;
    line-height: 150.28px;
  }
  }
  @media (max-width:430px) {
    .circle {
      width: 19px;
      height: 19px;
  }
  .heading p {
    font-size: 15px;
    line-height: 26px;
    padding-inline: 9px;
    padding-block: 7px;
  }
  .heading {
    height: 40px;
  }
  .table thead tr th {
    font-size: 9px;
    line-height: 11.09px;
    padding-block: 18px;
  }
  .table tbody tr th, .table tbody tr td {
    font-size: 10px;
    line-height: 13.09px;
    padding-block: 16px;
  }
  .questions h5 {
    font-size: 13px;
    line-height: 28px;
  }
  .questions h3 {
    font-size: 14px;
    line-height: 10.86px;
  }
  .questions h2 {
    font-size: 19px;
    line-height: 10.02px;
  }
  .questions h1 {
    font-size: 33px;
    line-height: 43.57px;
  }

  .radio-label, .checkbox-label {
    font-size: 13px;
  }
  input[type="checkbox"] {
    height: 17px;
    width: 17px;
    margin-left: 12px;
  }
  input[type="text"],select,input[type="date"]  {
    /* width: 165px; */
    height: 25px;
    margin-left: 10px;
  }
  label {
    font-size: 12px;
    line-height: 12px;
    margin-right: 4px;
    margin-bottom: 10px;
  }
  .bank-add button {
    width: 91%;
    height: 28px;
  }
  .sector input{
    width: 100%;
  }
  .page-banner__content .page-banner__title h2 {
    font-size: 35px;
    line-height: 150.28px;
  }
  .headline button {
    width: 130px;
    height: 37px;
    border-radius: 5px;
  }
  .cards img {
    height: 48px;
    width: 48px;
    margin-right: 20px;
    margin-top: 19px;
  }
  .cards p {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
  }
  .cards h1 {
    margin-top: 15px;
    font-size: 20px;
    line-height: 14.2px;
  }
  .desktop-view{
    display: none;
  }
  .mobile-view{
    display: block;
  }
  .green-backround {

  }
  .background h1 {
    font-size: 43px;
    line-height: 88.28px;
    margin-top: -16px;
  }
  /* .green-backround h2 {
    font-size: 29.58px;
    line-height: 26.47px;
  }
  .green-backround h5 {
    font-size: 28px;
    line-height: 22.5px;
  }
  .green-backround h6 {
    font-size: 21px;
    line-height: 32px;
  } */
  .nav-tabs li {
    width: 155px;
    height: 45px;
  }
  .nav-tabs li a {
    font-size: 15px;
    line-height: 6px;
  }
  .nav-tabs li {
    padding-block: 7px;
  }
  .nav-tabs li {
    width: 155px;
    height: 40px;
  }
  .nav-tabs li a img {
    height: 25px;
    width: 25px;
    margin-inline: 13px;
  }
  #dropzone-modal {
    width: 355px;
    height: 37px;
    padding-block: 37px;
  }
  #dropzone-modal img {
    margin-right: 0px;
    height: 45px;
  }
  #menu2 label {
    font-size: 13px;
    line-height: 16px;
  }
  #menu2 img {
    height: 28px;
  }
  .modal-footer button {
    width: 140px;
    height: 36px;
    font-size: 12px;
  }
  #dropzone-modal button {
    display: none !important;
  }
  .background-sector h1, .background-category h1 {
    font-size: 43px;
    line-height: 89.28px;
    margin-top: 114px;
    margin-right: 17px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 90px;
  }
  .title h1 {
    font-size: 17px;
  }
  .side img {
    height: 240px;
  }
  .img-desktop-view{
    display: none;
  }
  .img-mobile-view{
  display: block;
  }
  .background-sector h1, .background-category h1 {
    font-size: 30px;
    line-height: 89.28px;
    margin-top: 90px;
    margin-right: 17px;
  }
  .icon {
    left: 70%;
    top: 9%;
  }
  .page-banner__overlay svg {
    height: 109px;
    width: auto;
  }
  }
  @media (max-width:375px) {
    input[type="text"],select,input[type="date"]  {
      /* width: 305px; */
      height: 30px;
      margin-left: 10px;
  }
  .bank-add button {
    width: 95%;
    height: 29px;
  }
  .background h1 {
    font-size: 30px;
    line-height: 88.28px;
    margin-top: 0px;
  }
  /* .green-backround {

  }
  .green-backround h2 {
    font-size: 26.58px;
    line-height: 15.47px;
  }
  .green-backround h5 {
    font-size: 26px;
    line-height: 16.5px;
  }
  .green-backround h6 {
    font-size: 19px;
    line-height: 32px;
  }
  .green-backround i {
    font-size: 15px;
    padding: 3px;
    height: 22px;
    width: 22px;
  }
  .green-backround p {
    font-size: 16px;
    line-height: 17.78px;
    margin-bottom: 10px;
  } */
  #dropzone-modal {
    width: 303px;
    height: 13px;
    padding-block: 26px;
  }
  #dropzone-modal img {
    margin-right: 0px;
    height: 38px;
  }
  .nav-tabs li {
    width: 135px;
    height: 34px;
  }
  .nav-tabs li a img {
    height: 20px;
    width: 20px;
    margin-inline: 6px;
  }
  .modal-header h5 {
    font-size: 19px;
    line-height: 19.55px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 80px;
  }
  .side img{
    height: 230px;
  }
  .background-sector h1, .background-category h1 {
    font-size: 28px;
    line-height: 89.28px;
    margin-top: 90px;
    margin-right: 17px;
  }
  .page-banner__overlay svg {
    height: 90px;
    width: auto;
  }
  }
  @media (max-width:320px) {
    input[type="text"],select,input[type="date"]  {
      /* width: 260px; */
      height: 30px;
      margin-left: 10px;
  }
  .bank-add button {
    width: 97%;
    height: 29px;
  }
  .sector input{
    width: 100%;
  }
  .cards h1 {
    margin-top: 3px;
    font-size: 15px;
    line-height: 14.2px;
  }
  .cards p {
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
  }
  .headline p {
    font-size: 13px;
    line-height: 28px;
  }
  .green-backround {

  }
  .background h1 {
    font-size: 28px;
    line-height: 43.28px;
    margin-top: 0px;
  }
  /* .green-backround h5 {
    font-size: 23px;
    line-height: 16.5px;
  }
  .green-backround h2 {
    font-size: 22.58px;
    line-height: 8.47px;
  }
  .green-backround h6 {
    font-size: 17px;
    line-height: 30px;
  } */
  .nav-tabs li {
    width: 111px;
    height: 34px;
  }
  .nav-tabs li a {
    font-size: 12px;
    line-height: 2px;
  }
  .nav-tabs li a img {
    height: 18px;
    width: 18px;
    margin-inline: 4px;
  }
  .modal-footer button {
    width: 111px;
    height: 28px;
    font-size: 10px;
  }
  .background-sector .white-images, .background-category .white-images {
    opacity: 0.8;
    bottom: 0px;
    left: 0px;
    height: 70px;
  }
  .page-banner__content .page-banner__title h2 {
    font-size: 23px;
    line-height: 150.28px;
  }
  footer {
    padding-block: 50px;
    background-color: var(--footer-bg-color);
    color: #ffffff;
    overflow-x: hidden;
    margin-top: 254px;
  }

  }
